html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: 'PT Sans', sans-serif;
	vertical-align: baseline;
}
ul { list-style:none; }

strong{
font-weight: bold;
}

#contact p strong{
font-weight: normal;
}

#container{
	padding: 0;
	margin: 0 auto;
	width: 920px;
	background-position: bottom;
}
html>body #container{
	width: 960px;
/*	min-height: 595px; */
} 

body{
	background: #373737 url("http://budgetgreenslips.com.au/images/bg02.jpg") repeat-x;
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	font-weight:normal;
	color: #363636;
	line-height: 1.5em;
		margin: 0;
	padding: 0;
}


#header{
	background-image: url("http://budgetgreenslips.com.au/images/header_bg.png");
	height: 96px;
	margin: 0;
	/*padding: 14px 0 0 0;*/
}

#contact{
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 26px;
	float: right;
	font-weight: normal;
	margin-top:9px;
	margin-right:20px;
	line-height:32px;
}
#contact p strong{
	font-family: 'PT Sans', sans-serif;
	color: #89FF1F;
	font-size: 18px;
	line-height:20px;
}

#contact p{
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 13px;
	line-height:16px;
}

#contact p i{
	font-family: 'PT Sans', sans-serif;
	color: #fff;
	font-size: 11px;
	line-height:13px;
}


#logo {
/* 	padding: 24px 0 0 24px; */
	margin-left:32px;
	width: 278px;
	height: 76px;
	background-image: url(http://budgetgreenslips.com.au/images/logonew.png);
	background-repeat:no-repeat;
/*	float: left; */
}
#logo span {
	display: none;
}




#mainNav{
	clear: both;
	background:url("http://budgetgreenslips.com.au/images/navbg.png") no-repeat top center;	
	border-top: solid 1px #333333;
	height:36px;
}

#mainNav ul{
	padding: 0;
	margin:0;
	list-style:none;
	font-size:15px;
	font-weight:bold;
}

#mainNav li{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/navdivider.png") no-repeat right;
	padding:0px 26px;
	height:30px;
}

.ie8 #mainNav li{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/navdivider.png") no-repeat right;
	padding:0px 21px;
	height:30px;
}

.ie7 #mainNav li{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/navdivider.png") no-repeat right;
	padding:0px 21px;
	height:30px;
}

#mainNav a{
	color: #7ce71a;
	text-decoration: none;
	font-weight:bold;
	line-height:28px;
}

#mainNav a:hover{
		color: #599325;
		text-decoration: none;
}

#mainImg{
	height: 132px;
	background-image:url("http://budgetgreenslips.com.au/images/bannerbg.gif");
	filter:progid:DXImageTransform.Microsoft.Wipe(duration=1.5, gradientsize=0.25);
	z-index: -1000;
	width:952px;
	margin:-6px auto 0px;
}

#midsection{
	clear: both;
	background:url("http://budgetgreenslips.com.au/images/midbg.png") no-repeat top center;	
	border-top: solid 2px #333333;
	height:151px;
}
#midsection2{
	clear: both;
	background:url("http://budgetgreenslips.com.au/images/midbg2.png") no-repeat top center;	
	border-top: solid 2px #333333;
	height:4px;
}

#byphone{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/byphonebg.png") no-repeat center;	
	height:130px;
	width:235px;
	margin:8px 0px 8px 4px;
}

#byphone p{
	color:#FFFFFF;
	font-size:16px;
	margin:45px 8px 0px;
	text-align:center;
}

#byphone a{
	color: #7ce71a;
	text-decoration:none;
	font-weight:bold;
}

#byphone a:hover{
	color: #599325;
	text-decoration:none;
}

#enquire{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/enquire-bg.png") no-repeat center;	
	height:130px;
	width:235px;
	margin:8px 0px 8px 4px;
}

#enquire p{
	color:#FFFFFF;
	font-size:16px;
	margin:45px 8px 0px;
	text-align:center;
}

#enquire a{
	color: #7ce71a;
	text-decoration:none;
	font-weight:bold;
}

#enquire a:hover{
	color: #599325;
	text-decoration:none;
}

#inperson{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/inperson-bg.png") no-repeat center;	
	height:130px;
	width:235px;
	margin:8px 0px 8px 4px;
}

#inperson p{
	color:#FFFFFF;
	font-size:16px;
	margin:45px 8px 0px;
	text-align:center;
}

#purchase{
	float:left;
	background:url("http://budgetgreenslips.com.au/images/purchase-bg.png") no-repeat center;	
	height:130px;
	width:235px;
	margin:8px 0px 8px 4px;
}

#purchase p{
	color:#FFFFFF;
	font-size:16px;
	margin:66px 8px 0px;
	text-align:center;
}

#purchase a{
	color: #7ce71a;
	text-decoration:none;
	font-weight:bold;
}

#purchase a:hover{
	color: #599325;
	text-decoration:none;
}

#mainImg img{
	padding: 0px 120px;
}

#content h1{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	font-weight: normal;
	padding: 4px 0 13px 0;
}

#content{
	float: left;
   /* margin: 13px 0 200px 10px;*/
	margin: 13px 0 200px 23px;
    min-height: 600px;
    /*width: 694px;*/
	  width: 681px;
}

#right-widget-container{
	width:248px;
	min-height:830px;
	float:left;
}

#rwidget01{
	height:748px;
	width:248px;
	float:left;
	background:url("http://budgetgreenslips.com.au/images/rightwidgetbg01.png") no-repeat center;
	margin-top: -16px;
}

#sub-rwidget01{
	height:187px;
	width:227px;
	margin:66px 0px 0px 12px;
	text-align:center;
}

#sub-rwidget01 img{
	margin-top:5px;
}

#sub-rwidget02{
	height:172px;
	width:227px;
	margin:5px 0px 0px 12px;
	text-align:center;
}

#sub-rwidget02 img{
	margin-top:5px;
}

#sub-rwidget03{
	height:141px;
	width:227px;
	margin:5px 0px 0px 12px;
	text-align:center;
}

#sub-rwidget03 img{
	margin-top:10px;
}

#sub-rwidget04{
	height:66px;
	width:227px;
	margin:5px 0px 0px 12px;
	text-align:center;
}

#sub-rwidget04 img{
	margin-top:15px;
}
#sub-rwidget05{
	height:72px;
	width:227px;
	margin:-7px 0px 0px 12px;
	text-align:center;
}


#rwidget02{
	height:215px;
	width:248px;
	float:left;
	background:url("http://budgetgreenslips.com.au/images/rightwidgetbg02.png") no-repeat center;
}

#rwidget02-content{
	height:122px;
	width:227px;
	margin:90px 0px 0px 12px;
	text-align:center;
}

#rwidget02-content table{
	margin:15px auto 0px;
	width:210px;
}

#rwidget02-content table tr td{
	padding: 3px 0px;
	font-weight:bold;
}

#signup-button{
	width:85px;
	height:30px;
	background:url("http://budgetgreenslips.com.au/images/signup-button.png") no-repeat center;
	margin-right:5px;
}

#submit-button{
	width:85px;
	height:30px;
	background:url("http://budgetgreenslips.com.au/images/submit-button.jpg") no-repeat center;
}

#wrapper {
	width: 895px;
	margin-right: auto;
	margin-left: auto;
}


.center{
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
}


#mainBody{
	background: #ffffff;
	clear: both;
	margin: -4px auto 0px;
	padding:3px 0px 0px;
	width:952px;
}

#content font{
	font-family:Helvetica !important;
}

#content-title{
	width:690px;
	height:70px;
	color:#000000;
	float:left;
}
#subhead{
	font-size:18px !important; 
	font-weight:bold !important;
	margin:12px 0px 20px !important;
	color:#5eb421 !important;
	text-align: center !important;
}

#content-title p
{
	margin-top:20px;
	/*margin-left:2px;*/
	font-size:26px !important;
	font-weight:bold !important;
	font-family:Helvetica !important;
}

.ie7 #content-title p
{
	padding-bottom:8px !important;
}

#content-text
{
	width:663px;
	min-height:200px;
	color:#000000;
	float:left;
	padding:10px 10px 10px 0;
}


#content-text a:hover{
	color: #599325;
	text-decoration:none !important;
}



#content{
	font-size: 13px;
	line-height: 18px;
	position: relative;
	z-index: 6;
	font-family:Helvetica !important;
}

#content li{
	padding: 0 0 0 16px;
	font-family:Helvetica !important;
	
}

#content p{
	padding: 0 0 0px 0;
	font-weight:normal;
	font-size:14px;
	font-family:Helvetica !important;
	text-align:justify;
}

#content table{
	margin:10px 10px 0px;
	width:300px;
}

#content table tr td{
	padding:4px 0px;
	font-size:14px;
	font-family:Helvetica !important;
}

#footer{
	color: #000;
	clear: both;
	background: url("http://budgetgreenslips.com.au/images/footerbg.png")repeat-x;
	height: 45px;
	font-size: 0.9em;
	text-align:center;
}

#footermenu{
	height:20px;
	width:500px;
	float:left;
	margin-left:230px;
}

#footerstrip{
	height:20px;
	width:800px;
	float:left;
	margin-left:80px;
}

#footerstrip a{
	color:#000000;
	text-decoration:none;
}

#footerstrip a:hover{
	text-decoration:underline;
}

.info_panel{
	margin: 0 -14px 0 0;
	width: 50%;
	float: left;
}

.left_panel{
	margin: 0 14px 0 0;
	width: 50%;
}

.info_panel h1{
	line-height: 30px;
}

.footerImage{
	float: left;
	margin-top: -180px;
	margin-left: 0px;
	background: url("http://budgetgreenslips.com.au/images/vehicles-bg.png") top left no-repeat;
	width: 672px;
	height: 175px;
	margin-right: -200px;

	position: relative;
	z-index: 2;
}

#footer ul{

	padding: 0px;
	text-align:center;
	position: relative;
	z-index: 7;
}

#footer p{
	position: relative;
	z-index: 8;
}

#footer li{
	display: inline;
}

#footer a{
	color: #000000;
	text-decoration: none;
}

#content a{
	color: #599325;
	font-weight: bold;
	text-decoration: none;
	font-family:helvetica !important;
}

#content a:hover{
	text-decoration: none;
	color: #7ce71a;
	
}

#footer ul li a{
	color: #000000;
	text-decoration: none;
	padding: 2px 1px;
}

#footer ul li a:hover{
	text-decoration: underline;
}
#after_hours {
	background-image: url("http://budgetgreenslips.com.au/images/after_hours_bg.jpg");
	background-repeat: no-repeat;
	position: relative;
	width: 260px;
	padding-top: 7px;
	padding-right: 10px;
	padding-left: 10px;
	background-position: left top;
	height: 140px;
}
#after_hours p strong {
	color: #7ce71a;
	font-size: 24px;
	font-family:Geneva,sans-serif;
	line-height: 28px;
}
#after_hours p {
	color: #FFF;
	font-family:"Tahoma", Tahoma, Geneva, sans-serif;
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}
#after_hours_box {
	background-image: url("http://budgetgreenslips.com.au/images/after_hours_box_bg.gif");
	background-repeat: no-repeat;
	position: relative;
	width: 200px;
	margin-left: 10px;
	height: 187px;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#after_hours_box p strong {
	color: #7ce71a;
	font-size: 24px;
	font-family:Geneva,sans-serif;
	line-height: 28px;
}
#after_hours_box p {
	color: #FFF;
	font-family:"Tahoma", Tahoma, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	font-weight: normal;
}
.colour_green {
	color: #7CE71A;
	font-family: "Tahoma", Tahoma, Geneva, sans-serif;
	font-weight: bold;
	font-size: 12px;
	line-height: 16px;
}
.small_type {
	font-size: 10px;
	line-height: 12px;
	font-weight: normal;
}
.center_zurich {
	text-align: center;
	padding-right: 5px;
	padding-left: 5px;
	font-size: 0.9em;
	line-height: 1.2em;
}


.home-video{
	/*border:1px solid #284891;*/
	width:387px;
	height:237px;
	float:left;
	margin-left:1px;
}

.home-content01{
	/*border:0px solid #284891;*/
	width:275px;
	height:220px;
	float:left;
	font-size:15px;
	font-weight:bold;
	color:#000;
	font-family:helvetica !important;
	text-align:justify;
}

.home-content01 li {
	font-family:helvetica !important;
}

.ie8 .home-content01 {
	font-size:14px !important;
}

.ie7 .home-content01 {
	font-size:15px !important;
}

.home-content01 ul{
	line-height: 24px;
    list-style: none outside none;
    margin-left: 14px;
    margin-top: 28px;
}

#content-text ul{
	/*line-height: 24px;*/
    list-style: disc;
    margin-left: 28px;
    margin-top: 18px;
	font-size:14px;
	
}
#content-text ol{
	 margin-left: 28px;
    margin-top: 18px;
	font-size:14px;
}


.home-content01 ul li{
	padding:3px 0px 3px 20px !important;
	background:url("http://budgetgreenslips.com.au/images/bulletbg.png") no-repeat left center;
}

.home-content01 p{
	margin:15px 0px 10px 14px;
	font-size:15px !important;
	font-weight:bold !important;
}

.ie8 #sat {
	padding-left: 84px !important;
}
.ie8 #mob {
	margin-left:37px !important;
}
.ie8 #loc {
	padding-left: 20px !important;
}
.ie8 #reseller {
	margin-right:259px;
}

.ie7 #sat {
	padding-left: 84px !important;
}
.ie7 #mob {
	margin-left:37px !important;
}
.ie7 #loc {
	padding-left: 20px !important;
}
.ie7 #reseller {
	margin-right:259px;
}

.mobapp{margin-left:10px;margin-top:17px}
